Results 1 to 5 of 5

Thread: Viewtiful Joe, why can't I play you...

  1. #1
    New Member
    Join Date
    Apr 2010
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Viewtiful Joe, why can't I play you...

    Ok guys When I try to start up viewtiful joe (Gamecube) I get "Exception (DSI) occurred" with a whole bunch of code under it and after that code is "Stack Dump:" with some more code. Then it says "Code dump" with some more code...

    Please help, I'll try and put the code down if I can but that's proving headache worthy.

  2. #2
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,515
    Thanks
    1,859
    Thanked 4,333 Times in 3,634 Posts
    Blog Entries
    5
    More information would be helpful. System Menu/region? Softmod guide you performed prior to this (hopefully a wiihacks Recommended one). Backup loader being used? Did you follow Stomp's guide on GameCube backups on your Wii? He also provided links to game compatibility threads/resources to check against.

  3. #3
    New Member
    Join Date
    Apr 2010
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts
    It was stomps guide. system region...Umm canada?? Otherwise I checked the viewtiful compatibility I might be doing something wrong...

  4. #4
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,515
    Thanks
    1,859
    Thanked 4,333 Times in 3,634 Posts
    Blog Entries
    5
    There are notations on that title with regard to compatibility here. I will re-ask the questions you didn't reply to: did you use a wiihacks recommended softmod guide? Yes, I understood you followed Stomp's GC guide, but that doesn't answer the softmod question.

    So your Wii is U region (USA) like mine. System Menu version is? What backup loader did you use? The old, rickety one only in his guide or? Neo Gamma R9 betas have improved GC compatibility support --- you may want to try the latest beta; you can obtain it from here.

  5. #5
    New Member
    Join Date
    Apr 2010
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Ok To answer your questions it was probabley ntsc, so I switched to a PAL version of the game it plays now but the screen is all wierd Don't know how to fix it. I've tried forcing video to NTSC480P/I and all I get is a black screen with music going in the background.

    As for the soft mod I did use a guide from here, the 4.2 version. I am using the current release of neogamma beta as well after having trouble with windwaker I switched to it needless to say it solved my windwaker problem.
    Last edited by arkraven; 06-19-2010 at 11:58 AM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •